- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.apache.solr.common

## Interface Callable<T>

    public interface Callable<T>

### Method Summary

Methods
`void` `call(T data)`

### Method Detail

#### call

    void call(T data)

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.